## libgraph-easy-perl 0.67

=== debian/changelog ===
libgraph-easy-perl (0.67-1) unstable; urgency=low

  * New upstream release
  * Fix 'colorscheme' typo in debian/copyright.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 29 May 2010 07:23:47 +0200

libgraph-easy-perl (0.66-1) unstable; urgency=low

  * Initial Release (Closes: #579738).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 23 May 2010 20:48:45 +0200
