=== debian/control ===
Source: libgraph-easy-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-perl,
 libtest-pod-coverage-perl,
 libpod-coverage-perl (>= 0.19),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Graph-Easy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraph-easy-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraph-easy-perl/

Package: libgraph-easy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libgraph-easy-as-svg-perl
Suggests: graphviz
Description: Perl module to convert or render graphs (as ASCII, HTML, SVG or via Graphviz)
 Graph::Easy lets you generate graphs consisting of various shaped nodes
 connected by edges (with optional labels).
 .
 It can read and write graphs in a varity of formats, as well as render
 them via its own grid-based layouter. It has export filters for Graphviz, 
 VCG (Visualizing Compiler Graphs), GDL (Graph Description Language) and
 GraphML. Import filters are for Graphviz, VCG and GDL.
 .
 Since the layouter works on a grid (manhattan layout), the output is
 most useful for flow charts, network diagrams, or hierarchy trees.
 .
 Graph::Easy has an easy-to-understand, compact and human readable graph 
 description language.
