## libgraph-easy-perl 0.69

=== debian/changelog ===
libgraph-easy-perl (0.69-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 02 Jul 2010 08:05:20 +0200

libgraph-easy-perl (0.68-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 29 Jun 2010 10:54:04 +0200
