=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Graph-Easy/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraph-easy-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraph-easy-perl/
