## libgraph-easy-perl 0.70

=== debian/changelog ===
libgraph-easy-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/copyright:
    - Refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
  * Bump Standards-Version to 3.9.1.
  * debian/control: Make versioned Build-Depends-Indep on libpod-
    coverage-perl unversioned as the required version is already
    satisfied in stable and oldstable is gone.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Nov 2010 22:01:45 +0100
