=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: libtest-pod-perl,
  libtest-pod-coverage-perl,
- libpod-coverage-perl (>= 0.19),
+ libpod-coverage-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Graph-Easy/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraph-easy-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraph-easy-perl/
