## libgraph-easy-perl 0.71

=== debian/changelog ===
libgraph-easy-perl (0.71-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.71
  * Update copyright for included Module::Install copy.
    Update copyright years for files
  * Update copyright years for debian/* packaging
  * Bump Standards-Version to 3.9.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Dec 2011 20:38:35 +0100
