=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Graph-Easy/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraph-easy-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraph-easy-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgraph-easy-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-easy-perl.git
 
 Package: libgraph-easy-perl
 Architecture: all
