=== debian/watch ===
version=3
http://search.cpan.org/dist/Graph-Easy/   .*/Graph-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
