## libgraph-easy-perl 0.73

=== debian/changelog ===
libgraph-easy-perl (0.73-1) unstable; urgency=low

  * Imported Upstream version 0.73
  * Don't install manpage for Graph::Easy::Util.
    Graph::Easy::Util contains only convenience subroutines used and does
    not have a complete manpage. Remove it via an override target for
    dh_auto_install.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 May 2013 15:58:19 +0200

libgraph-easy-perl (0.72-1) unstable; urgency=low

  * Imported Upstream version 0.72
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for included copy of Module::Install.
    Update copyright years for debian/* packaging.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 May 2013 04:57:50 +0200
