=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libgraph-easy-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
  libtest-pod-coverage-perl,
  libpod-coverage-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Graph-Easy/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgraph-easy-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Graph-Easy/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-easy-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-easy-perl.git
 
 Package: libgraph-easy-perl
