=== debian/watch ===
version=3
https://metacpan.org/release/Graph-Easy/   .*/Graph-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
