## libgraph-easy-perl 0.75

=== debian/changelog ===
libgraph-easy-perl (0.75-2) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Jun 2015 22:33:52 +0200

libgraph-easy-perl (0.75-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.75
  * Drop copyright stanza for in/Module/*
    Files are removed upstream.
  * Move perl from Build-Depends-Indep to Build-Depends.
    Graph::Easy switched to use Module::Build, thus we need perl in
    Build-Depends already.
  * Declare compliance with Debian Policy 3.9.5
  * Update copyright years for debian/* packaging files
  * Put work under debian/* under same license as Perl.
    Use License GPL-1+ or Artistic to be more consistent on Debian Perl
    Group copyright choice.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Apr 2014 11:06:14 +0200
