=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libgraph-easy-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
 Build-Depends-Indep: libtest-pod-perl,
  libtest-pod-coverage-perl,
- libpod-coverage-perl,
- perl
+ libpod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Graph-Easy/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Graph-Easy
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-easy-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-easy-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-easy-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgraph-easy-perl
 Architecture: all
