## libgraph-easy-perl 0.76

=== debian/changelog ===
libgraph-easy-perl (0.76-1) unstable; urgency=medium

  * Imported Upstream version 0.76
  * Drop fix-Unescaped-left-brace-in-regex-is-deprecated.patch
  * Drop fix-spelling-error-in-manpage.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Jun 2016 20:35:31 +0200

libgraph-easy-perl (0.75-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Consistently use <> instead of () around URLs in
    debian/copyright. Deconfuses DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Explicitly escape literal { and } characters in regex
    (Closes: #826478)
  * Fix spelling error in long description of package
  * Fix spelling errors in manpages

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2016 21:17:11 +0200
