=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  libpod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Graph-Easy
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-easy-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-easy-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-easy-perl.git
 Testsuite: autopkgtest-pkg-perl
 
@@ -22,7 +22,7 @@
  Graph::Easy lets you generate graphs consisting of various shaped nodes
  connected by edges (with optional labels).
  .
- It can read and write graphs in a varity of formats, as well as render
+ It can read and write graphs in a variety of formats, as well as render
  them via its own grid-based layouter. It has export filters for Graphviz, 
  VCG (Visualizing Compiler Graphs), GDL (Graph Description Language) and
  GraphML. Import filters are for Graphviz, VCG and GDL.
