=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Graph::Easy::Util contains only convenience subroutines used
	rm $(TMP)/usr/share/man/man3/Graph::Easy::Util.3pm
